@charset "utf-8";
#header .menu ul li.i1 span{
	background: #fff;
	color: #ac4e7a;
}
#main{
	background: url(../img/about-bg.png) no-repeat center bottom;
}

.module01{
	background:;
	height: auto;
	overflow: hidden;
	padding: 40px 0;	
}
.module01 .mainBox{
	position: relative;
}
.module01 .moduleBg{
	height: 160px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #ef9ac2;
}
.module01 .title {
	position: relative;
	margin: 50px 0 20px;
	text-align: center;
}
.module01 .title h1 {
	display: inline-block;
	font-weight: normal;
	position: relative;
	font-size: 50px;
	color: #e5579a;
	text-transform: uppercase;
}
.module01 .title h1 span{
	position: absolute;
	left: -75px;
	top: -55px;
	width: 96px;
	height: 105px;
	background: url(../img/title-bg.png) no-repeat;
}
.module01 .line {
	background:#ef9ac2;
	height: 4px;
	overflow: hidden;
	width: 150px;
	margin: 0 auto 10px;
}
.product{
	padding: 50px 0;
	margin: 0 -20px;
}
.product .block{
	display: block;
	position: relative;
	float: left;
	width: 270px;
	margin: 0 20px 40px;
}
.product .block img{
	width: 100%;
}
.product .block .pic {
	position: relative;
}
.product .block h1{
	position: relative;
	width: 100%;
	text-align: center;
	color: #333;
	line-height: 1.6em;
	font-size: 18px;
}
.product .block .pic span{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.product .block:hover .pic span{
	opacity: 1;
}


.module02{
	background: url(../img/home-bg.jpg) no-repeat;
	background-size: cover;
	height: auto;
	overflow: hidden;
	padding: 40px 0;	
}
.module02 .mainBox{
	position: relative;
}
.module02 .title {
	position: relative;
	margin: 50px 0 20px;
	text-align: center;
}
.module02 .title h1 {
	display: inline-block;
	font-weight: normal;
	position: relative;
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
}
.module02 .title h1 span{
	position: absolute;
	left: -75px;
	top: -55px;
	width: 96px;
	height: 105px;
	background: url(../img/title-bg2.png) no-repeat;
}
.module02 .line {
	background:#fff;
	opacity: 0.6;
	height: 4px;
	overflow: hidden;
	width: 150px;
	margin: 0 auto 10px;
}
.module02 .more{
	display: block;
	margin: 0px auto;
	background: rgba(229,87,154,0.6);
	color: #412b28;
	width: 140px;
	height: 50px;
	line-height: 45px;
	font-size: 30px;
	text-align: center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.module02 .more:hover{
	background: rgba(229,87,154,1);
}

.newPro{
	padding: 50px 0;
	overflow: hidden;
}
.newPro .block{
	display: block;
	position: relative;
	float: left;
	width: 270px;
	margin: 0 15px;
	background: rgba(141,119,127,0.4);
}
.newPro .block .pic {
	position: relative;
	line-height: 0;
}
.newPro .block .pic span{
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,0.3);
	padding-top: 125px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1.4em;
	height: 100%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.newPro .block:hover .pic span{
	background: rgba(255,255,255,0.8);
}
.newPro .block .info h2{
	padding: 10px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 1.3em;
	font-weight: normal;
}
.newPro .block .info span{
	width: 80%;
	display: block;
	opacity: 0.3;
	margin:0 auto;
	border-bottom: 1px solid #fff;
}
.newPro .block .info p{
	padding: 10px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	opacity: 0.4;
	line-height: 1.3em;
	font-weight: normal;
}




.module03{
	height: auto;
	overflow: hidden;
	padding: 40px 0;	
}
.module03 .mainBox{
	position: relative;
}
.module03 .title {
	position: relative;
	margin: 50px 0 20px;
	text-align: center;
}
.module03 .title h1 {
	display: inline-block;
	font-weight: normal;
	position: relative;
	font-size: 50px;
	color: #e5579a;
	text-transform: uppercase;
}
.module03 .title h1 span{
	position: absolute;
	left: -75px;
	top: -55px;
	width: 96px;
	height: 105px;
	background: url(../img/title-bg.png) no-repeat;
}
.module03 .line {
	background:#ef9ac2;
	height: 4px;
	overflow: hidden;
	width: 150px;
	margin: 0 auto 10px;
}

.module03 .picMarquee-left{
	overflow: hidden;
	margin-top: 25px;
	padding: 20px;
}
.module03 .picMarquee-left .bd li{
	width: 260px;
	margin: 15px;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.module03 .picMarquee-left .bd li a{
	position: relative;
	display: block;
}

.module03 .picMarquee-left .bd li img{
	display: block;
	width: 100%;
	background-position: center;
	background-size: cover;
}
.module03 .picMarquee-left .bd li span{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	display: block;
	opacity: 0;
	background: rgba(0,0,0,0.5)  url(../img/play.png) no-repeat center center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.module03 .picMarquee-left .bd li:hover span{
	opacity: 1;
}
.module03 .picMarquee-left .bd li b{
	display: block;
	text-align: center;
	font-weight: normal;
}
.module03 .picMarquee-left a.prev,
.module03 .picMarquee-left a.next{
	position: absolute;
	top: 230px;
	left: -90px;
	width: 66px;
	height: 66px;
	background: url(../img/left_btn.png) no-repeat center center;
}
.module03 .picMarquee-left a.next{
	left:auto;
	right: -90px;
	background-image: url(../img/right_btn.png);
}




.module04{
	height: auto;
	overflow: hidden;
	padding: 40px 0;	
}
.module04 .mainBox{
	position: relative;
}
.module04 .title {
	position: relative;
	margin: 50px 0 20px;
	text-align: center;
}
.module04 .title h1 {
	display: inline-block;
	font-weight: normal;
	position: relative;
	font-size: 50px;
	color: #e5579a;
	text-transform: uppercase;
}
.module04 .title h1 span{
	position: absolute;
	left: -75px;
	top: -55px;
	width: 96px;
	height: 105px;
	background: url(../img/title-bg.png) no-repeat;
}
.module04 .line {
	background:#ef9ac2;
	height: 4px;
	overflow: hidden;
	width: 150px;
	margin: 0 auto 10px;
}
.about{
	padding: 50px 0 ;
	overflow: hidden;
}
.about .pic{
	float: left;
	width: 300px;
	display: none;
}
.about .pic img{
	width: 100%;
}
.about .con{
	color: #e5579a;
	width: 100%;
	float: right;
	line-height: 1.6em;
	font-size: 16px;
}
.about .con p{
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) {

	#header .menu ul li.n_01 a span.en {
		color: #000;
		border-bottom: 1px;
	}
	
	#header .menu ul li.n_01:hover a span.en {
		color: #000;
	}
	#header .menu ul li:hover a span.en{
		border-bottom: 0;
	}
	#main{
		background: url(../img/about-bg.png) no-repeat center bottom;
	}
	
	.module01{
		background:;
		height: auto;
		overflow: hidden;
		padding: 0;	
	}
	.module01 .mainBox{
		position: relative;
	}
	.module01 .moduleBg{
		display: none;
	}
	.module01 .title {
		position: relative;
		margin: 20px 0 10px;
		text-align: center;
	}
	.module01 .title h1 {
		display: inline-block;
		font-weight: normal;
		position: relative;
		font-size: 20px;
		color: #e5579a;
		text-transform: uppercase;
	}
	.module01 .title h1 span{
		display: none;
	}
	.module01 .line {
		background:#ef9ac2;
		height: 2px;
		overflow: hidden;
		width: 120px;
		margin: 0 auto 10px;
	}
	.module01 .picMarquee-left{
		overflow: hidden;
		margin-top: 5px;
		padding: 0px;
	}
	.module01 .picMarquee-left .bd{
		width: 100%;
		overflow: auto;
	}
	.module01 .picMarquee-left .bd ul{
		display: block;
		width: 850px;
	}
	.module01 .picMarquee-left .bd li{
		width: 150px;
		float: left;
		margin: 15px 0 15px 15px;
		line-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.module01 .picMarquee-left .bd li a{
		display: block;
	}
	.module01 .picMarquee-left .bd li:hover{
		-moz-transform:scale(1.1,1.1);
		-webkit-transform:scale(1.1,1.1);
		transform:scale(1.1,1.1);
	}
	.module01 .picMarquee-left .bd li img{
		width: 100%;
	}
	.module01 .picMarquee-left .bd li span{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		display: block;
		opacity: 0;
		background: rgba(0,0,0,0.5)  url(../img/play.png) no-repeat center center;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.module01 .picMarquee-left .bd li:hover span{
		opacity: 1;
	}
	.module01 .picMarquee-left a.prev,
	.module01 .picMarquee-left a.next{
		position: absolute;
		top: 230px;
		left: -90px;
		width: 66px;
		height: 66px;
		background: url(../img/left_btn.png) no-repeat center center;
	}
	.module01 .picMarquee-left a.next{
		left:auto;
		right: -90px;
		background-image: url(../img/right_btn.png);
	}
	
	
	.module02{
		background: url(../img/home-bg.jpg) no-repeat;
		background-size: cover;
		height: auto;
		overflow: hidden;
		padding: 20px 0;	
	}
	.module02 .mainBox{
		position: relative;
	}
	.module02 .title {
		position: relative;
		margin: 0px 0 10px;
		text-align: center;
	}
	.module02 .title h1 {
		display: inline-block;
		font-weight: normal;
		position: relative;
		font-size: 20px;
		color: #fff;
		text-transform: uppercase;
	}
	.module02 .title h1 span{
		display: none;
	}
	.module02 .line {
		background:#fff;
		opacity: 0.6;
		height: 2px;
		overflow: hidden;
		width: 150px;
		margin: 0 auto 10px;
	}
	.module02 .more{
		display: block;
		margin: 0px auto;
		background: rgba(229,87,154,0.6);
		color: #412b28;
		width: 140px;
		height: 40px;
		line-height: 35px;
		font-size: 20px;
		text-align: center;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;	
	}
	.module02 .more:hover{
		background: rgba(229,87,154,1);
	}
	
	.newPro{
		padding: 20px 0;
		overflow: hidden;
	}
	.newPro .block{
		display: block;
		position: relative;
		float: none;
		width: 90%;
		margin: 0 auto 15px;
		background: rgba(141,119,127,0.4);
	}
	.newPro .block .pic {
		position: relative;
		line-height: 0;
	}
	.newPro .block .pic img{
		width: 100%;
	}
	.newPro .block .pic span{
		height: 100%;
		width: 100%;
		background: rgba(255,255,255,0.3);
		padding-top: 125px;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
		line-height: 1.4em;
		height: 100%;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;	
	}
	.newPro .block:hover .pic span{
		background: rgba(255,255,255,0.8);
	}
	.newPro .block .info h2{
		padding: 10px;
		color: #fff;
		text-align: center;
		font-size: 16px;
		line-height: 1.3em;
		font-weight: normal;
	}
	.newPro .block .info span{
		width: 80%;
		display: block;
		opacity: 0.3;
		margin:0 auto;
		border-bottom: 1px solid #fff;
	}
	.newPro .block .info p{
		padding: 10px;
		color: #fff;
		text-align: center;
		font-size: 14px;
		opacity: 0.4;
		line-height: 1.3em;
		font-weight: normal;
	}
	
	
	
	
	.module03{
		height: auto;
		overflow: hidden;
		padding: 20px 0;	
	}
	.module03 .mainBox{
		position: relative;
	}
	.module03 .title {
		position: relative;
		margin: 0px 0 10px;
		text-align: center;
	}
	.module03 .title h1 {
		display: inline-block;
		font-weight: normal;
		position: relative;
		font-size: 20px;
		color: #e5579a;
		text-transform: uppercase;
	}
	.module03 .title h1 span{
		display: none;
	}
	.module03 .line {
		background:#ef9ac2;
		height: 2px;
		overflow: hidden;
		width: 150px;
		margin: 0 auto 10px;
	}
	.product{
		padding: 10px 0;
		margin: 0 ;
	}
	.product .block{
		display: block;
		position: relative;
		float: none;
		width: 90%;
		height: auto;
		margin: 0 auto 15px;
		background: none;
	}
	.product .block .pic {
		position: relative;
		line-height: 0;
	}
	.product .block .pic img{
		width: 100%;
	}
	.product .block h1{
		position: absolute;
		width: 100%;
		text-align: center;
		bottom: 18%;
		color: #FFFFFF;
		font-size: 20px;
	}
	.product .block .pic span{
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;	
	}
	.product .block:hover .pic span{
		opacity: 1;
	}
	
	
	
	
	
	.module04{
		height: auto;
		overflow: hidden;
		padding: 20px 0;	
	}
	.module04 .mainBox{
		position: relative;
	}
	.module04 .title {
		position: relative;
		margin: 0px 0 10px;
		text-align: center;
	}
	.module04 .title h1 {
		display: inline-block;
		font-weight: normal;
		position: relative;
		font-size: 20px;
		color: #e5579a;
		text-transform: uppercase;
	}
	.module04 .title h1 span{
		display: none;
	}
	.module04 .line {
		background:#ef9ac2;
		height: 2px;
		overflow: hidden;
		width: 150px;
		margin: 0 auto 10px;
	}
	.about{
		padding: 0px 0 ;
		overflow: hidden;
	}
	.about .pic{
		float: none;
	}
	.about .pic img{
		width: 100%;
	}
	.about .con{
		color: #e5579a;
		width: 100%;
		float: none;
		padding: 5px 15px;
		line-height: 1.6em;
		font-size: 16px;
	}
	.about .con p{
		margin-bottom: 10px;
	}
	

}












